.waze-info {
  height: 585px;
  font-size: 14px;
  .modal-body
  {
    height: 443px;
  }
  .title {
    font-size: 17px;
  }
  
  .btn {
    font-size: 14px;
  }

  .flow-step {
    li {
      width: 0.7em;
      height: 0.7em;
      text-align: center;
      line-height: 0.7em;
      border-radius: 0.7em;
      background: #00ad7c;
      margin: 0 1em;
      display: inline-block;
      color: white;
      position: relative;
    }
    
    li::after{
      content: '';
      display: block;
      position: relative;
      top: .27em;
      left: -2em;
      width: 2em;
      height: .1em;
      background: #00ad7c;
    }

    
    li:first-child::after {
      display: none;
    }
    
    .active {
      background: #00ad7c;
      z-index: 1;
    }
    
    .active ~ li {
      background: #ffffff;
      border: 1px solid #d7caca;
    }
    
    .active ~ li::after {
      background: #f0f0f0;
    }
  }   
  .toggle-skip {
    color: #00ad7c;
  }  
  .toggle-prev {
    color: #ababab;
  }  
  .toggle-next {
    color: #ffffff;
    background-color: #00ad7c;
    padding: 8px;
    border-radius: 8px;
  }

  .custom-control-input:checked ~ .custom-control-label::before {
    color: #fff;
    border-color: #16a75c;
  }
  
  .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #16a75c;
    box-shadow: #16a75c;
  }
  
  .custom-control-input:focus ~ .custom-control-label::before {
    box-shadow: none;
  }
  
  .custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #16a75c;
  }
  
  .custom-control-input:active ~ .custom-control-label::before {
    background-color: #16a75c;
  }
  .custom-control-label {
    line-height: 2;
  }
  .modal-footer {
    height: 47px !important;
  }
}